Internet Explorer 8, Internet Explorer 9 ve Internet Explorer 10 için Yammer yaşam döngüsü destek bilgileri

Giriş

Bu makale, Yammer ile birlikte kullandığınızda Internet Explorer 8, Internet Explorer 9 ve Internet Explorer 10 ' un yaşam döngüsü desteği hakkında bilgi içerir.

Daha fazla bilgi

Yammer Microsoft 365 birlikte kullanılabilir olduğundan Yammer, Internet Explorer için Microsoft 365 sistem gereksinimleri ile eşleşir. Daha fazla bilgi için Office 365 sistem gereksinimlerikonusuna bakın.

Yammer müşterilerinin modern bir tarayıcıya geçmemesi için, 1 Mart 2018 tarihine kadar Yammer 'ı Internet Explorer 10 ile birlikte kullanın. Bu günden sonra, Yammer sistem gereksinimleri Microsoft 365 ile tutarlı olacaktır.

Bu tarihten sonra, Yammer Göm, Internet Explorer 11 (Edge) belge modu gerektirecek şekilde güncelleştirilecektir. Bu belge modunu kullanabilmeniz için herhangi bir Yammer katıştırma sitesinin güncellenmesi gerekir. SharePoint Online için varsayılan belge modu kenar modu olarak güncelleştirildikçe, siteler özelleştirilmemişse değişiklikler gerekmez. SharePoint 'in şirket içi dağıtımları ve üçüncü taraf ürünleri gibi diğer ürünler yeni belge modunu kullanacak şekilde güncelleştirilmelidir.

Yammer 'ı Internet Explorer 8 veya Internet Explorer 9 ile birlikte kullanmak artık desteklenmemektedir.

Not:  Bu sayfanın çevirisi otomasyon aracılığıyla yapılmıştır ve bu nedenle hatalı veya yanlış dil bilgisi kullanımları içerebilir. Amacımız, bu içeriğin sizin için faydalı olabilmesini sağlamaktır. Bu bilgileri yararlı bulup bulmadığınızı bizimle paylaşır mısınız? Kolayca başvurabilmek için İngilizce makaleye buradan ulaşabilirsiniz.

Office yeteneklerinizi geliştirin
Eğitimleri keşfedin
Yeni özellikleri ilk olarak siz edinin
Office Insider Programına Katılın

Bu bilgi yararlı oldu mu?

Görüşleriniz için teşekkür ederiz!

Geri bildiriminiz için teşekkürler! Office destek temsilcilerimizden biriyle görüşmeniz yararlı olabilir.

×